.t_left{
	text-align: left;
}
.t_right{
	text-align: right;
}
.t_justify{
	text-align: justify;
}
.nowrap{
	white-space: nowrap
}
.obrazek_vlevo{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.obrazek_vpravo{
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;	
}
.obrazek_vlevo_ram {
    float: left;
    padding: 5px;
    margin: 0 20px 5px 0;
    border: 1px solid #d4d7da;
}
.obrazek_vpravo_ram {
    float: right;
    padding: 5px;
    margin: 0 0 5px 20px;
    border: 1px solid #d4d7da;
}
.konec_obtekani{
	clear: both;
}
.tabulka_s_rameckem{
	border: 1px solid #666;
}
.tabulka_s_rameckem td{
	border: 1px solid #666;
	padding: 4px;
}
.ven{
	background: url(/img/svs/ven.gif) no-repeat right center;
	padding-right: 13px;
}
cite{
	padding: 8px 0 20px 0;
	display: block;
	font-style: normal;
	font-size: 145%;
	color: #6b7d88;
}